Bug 188095 - anaconda fails to skip white space at the beginning of the lines in ks.cfg file
Summary: anaconda fails to skip white space at the beginning of the lines in ks.cfg file
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-05 23:31 UTC by Eugene Kanter
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-11 19:02:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugene Kanter 2006-04-05 23:31:17 UTC
Description of problem:

I had following in my ks.cfg file:

%packages
....

 @ x-software-development
....

During the install there was a message that package ' @ x-software-development'
does not exist.

Anaconda must skip white space at the beginning of the line before attempting to
parse the line.

Version-Release number of selected component (if applicable):

RHELv4 Update 3

Comment 1 Chris Lumens 2006-04-11 19:02:15 UTC
This has been corrected in rawhide and will be in the next release of RHEL.  If
you require this fix in an update release, please talk to your support
representative who will raise this issue through the proper channels.


Note You need to log in before you can comment on or make changes to this bug.